Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/32175/?format=api
{ "ob_id": 32175, "uuid": "f0ae2fb566524fa3a2d9aee250d9a3a3", "title": "Kilauea volcano sample sites Hawaii", "abstract": "Samples for this experiment were taken for the Kilauea volcano on the island of Hawai'i\r\n\r\nSamples were collected in several locations on the Island of Hawai'i, Hawaii, USA. Time-series samples were collected at Leilani Estates, Volcano village, Pahala, Ocean View, Kailua-Kona and Mauna Loa Observatory in 2018 and 2019. \r\n\r\nPoint-source samples were collected at the main erupting vent 'Fissure 8' (2018, repeated in its vicinity post-eruption in 2019); lava ocean entry point (2018, repeated in its vicinity post-eruption in 2019). When: 18-31 July 2018; 25 June - 3 July 2019", "keywords": "", "identifier_set": [], "platformType": "", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/143060/?format=api" ] }